﻿.AdminMenu
{
    min-height:20px; border-bottom: 1px solid #EBEBEB;
}
.AdminMenu ul { list-style:none; padding: 0px; margin: 0px; }
.AdminMenu ul li { float:left; min-width: 92px; padding: 0px; margin: 0px; border: 1px solid #EBEBEB; padding: 10px 2px; text-align: center; border-bottom: 0px; }
.AdminMenu ul li a { color: #424242; font-weight: bold; }

.AdminMenu ul li.current { background: #f5a23c; border: 1px solid #f5a23c; color: #fff;}

table.admin-table {background: #bab9b9; color: #fff; border: 1px solid #cccccc;}
table.admin-table tr th { background: #bab9b9; padding: 10px 5px; color: #666665; color: #fff; }
table.admin-table tr td { padding: 10px 5px; color: #000; background: #fff; }
table.admin-table tr.alternate td { background: #f6f6f6; }

a.admin-blue-button { float: right; }

.RightForm
{
    width:250px;
    text-align:right;
}
.EditTable
{
    padding-top:20px;
    padding-bottom:20px;
}
.EditTable td
{
    padding-top:2px; padding-bottom:2px;
}

.EditTable textarea
{
    height:100px; width:80%;
    padding:0 5px;
}

.AccountMenu
{
    min-height:20px;
}
.AccountMenu ul
{
    list-style:none;
}
.AccountMenu ul li
{
    float:left; 
    min-width:100px; 

    padding-left:5px; padding-right:5px;
    text-align:center;
}
.AccountMenu ul li.first
{
   
}
.AccountMenu ul li.last
{

}

table.admin-table tr.current-group td { background: #0084E2; }